Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81757 - (xkb) slovene keymap is buggy
Summary: (xkb) slovene keymap is buggy
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard: Awaiting upstream bugfixes to show up...
Depends On:
Blocks: 79579 82770
TreeView+ depends on / blocked
 
Reported: 2003-01-13 19:44 UTC by David Balažic
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-07 11:13:20 UTC


Attachments (Terms of Use)

Description David Balažic 2003-01-13 19:44:56 UTC
Description of problem:

The key with characters "-" (normal) and "_" ( with SHIFT ),
right og the "." and left of "right shift" prints "/" without and
"?" with SHIFT. It behaves like US instead of slovene. Also the "Del" key
on numpad prints "." ( period ) instead of "," ( comma ).

Version-Release number of selected component (if applicable):

XFree86-4.2.99.2-0.20021217.0
( from phoebe cds )

Comment 1 Mike A. Harris 2003-01-15 11:08:55 UTC
Please file this bug report upstream to the XFree86 bug report address
and mailing list:  xfree86@xfree86.org

The XFree86 team and other i18n experts are more likely to fix this much
sooner if made aware of the problem, and check it into CVS where I will
pick up the fixes when I update.  I monitor the list as well, so I can
keep track of the issue there as well.

I'll keep this open here for tracking purposes also, and update it when
there is a change in status.

Thanks.

Comment 2 Mike A. Harris 2003-02-07 11:13:20 UTC
Fixed in CVS and in rawhide.

 839. Fix some keys in the Slovenian (si) XKB map (David Balazic,
      Henrik Nordstr.m).


Note You need to log in before you can comment on or make changes to this bug.